﻿html, body {
    overflow: hidden;
}

div.タイトル画像 {
    background: url(title.jpg) top left no-repeat;
    height: 250px;
}

.accordion-001 {
    max-width: 640px;
    background-color: #f2f2f2;
    margin-top: 10px;
}

    .accordion-001:not([open]) {
        margin-bottom: 7px;
    }

    .accordion-001 summary {
        display: flex;
        justify-content: space-between;
        align-items: center;
        position: relative;
        padding: 1em 2em;
        border-radius: 5px;
        background-color: #2589d0;
        color: #fff;
        font-weight: 600;
        cursor: pointer;
    }

        .accordion-001 summary::-webkit-details-marker {
            display: none;
        }

        .accordion-001 summary::after {
            transform: translateY(-25%) rotate(45deg);
            width: 7px;
            height: 7px;
            margin-left: 10px;
            border-bottom: 3px solid #fff;
            border-right: 3px solid #fff;
            content: '';
            transition: transform .3s;
        }

    .accordion-001[open] summary::after {
        transform: rotate(225deg);
    }

    .accordion-001 > div {
        transform: translateY(-10px);
        opacity: 0;
        margin: 0;
        padding: 0 0 0 2em;
        color: #333333;
        transition: transform .5s, opacity .5s;
        border-bottom: 3px solid #fff;
        font-weight: 600;
    }

    .accordion-001[open] > div {
        transform: none;
        opacity: 1;
    }

    .accordion-001 button {
        margin: 5px;
        padding: 3px 20px;
        height: 40px;
    }
